{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <title>magicMirror</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css"
        integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:400i|Roboto">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-social/5.1.1/bootstrap-social.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <style>
        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        p,
        a {
            font-family: 'Source Sans Pro', sans-serif;
        }

        /** LANDING PAGE **/
        .landing-page {
            background-color: #000000;
            min-height: 100vh;
        }

        body {
            color: #f0ffff;
        }
    </style>
    <!-- bootstrap csss -->
</head>

<body>
    <div class="landing-page">
        <div class="container">
            <div class="row py-5">
                <div class="col-md-4">
                </div>
                <div class="col-md-4">
                    <form action="/" method="POST">
                        {%csrf_token%}
                        <div class="form-group">
                            {{form}}
                        </div>
                        <button type="submit" class="btn btn-primary">Submit</button>
                    </form>
                </div>
            </div>
            <div row>
                {%if input%}
                <h5>{{input}}</h5>
                {%else%}
                <h5>gaada sori</h5>
                {%endif%}
            </div>
        </div>
    </div>
</body>

</html>